Bug: Can't load Training Sets (in General)


AdminQBGentlemanLoser [{END}] August 27 2010 4:49 AM EDT

I'm getting the following error when trying to load my Training Sets.

unable to Connect to CB
errorThrown: invalid JSON:{'train_eo-223914':'max'}
textStatus: parsererror

ScrObot August 27 2010 4:52 AM EDT

Same here, on all 3 of my saved training sets.

Eliteofdelete [Battle Royale] August 27 2010 5:16 AM EDT

Same and I am going to bed, good night! :)

Underage Drinking [Battle Royale] August 27 2010 5:18 AM EDT

same, and I am unable to buy BA...

RealAxis August 27 2010 5:33 AM EDT

can't buy BA too =(

Wraithlin August 27 2010 5:35 AM EDT

..same error. Luckily my training set is one minion training 50% and max.

Guardian August 27 2010 6:06 AM EDT

sure, cant buy BA and cant load trainin also

Sickone August 27 2010 6:51 AM EDT

Somebody screwed up the javascript somehow...

<span id="ba">0</span><a href="javascript:// get more BA" onClick="buy_ba()">(get more)</a>

...that somehow doesn't seem right... I mean... it looks a bit weird.
Or maybe I just don't know enough about javascript and that's how it always looked like (but never bothered to check)?

Marlfox [Cult of the Valaraukar] August 27 2010 8:04 AM EDT

Also, no fight feed for me. (On Firefox 3.6.8).

Admindudemus [jabberwocky] August 27 2010 8:38 AM EDT

the ba buying link still works from the wiki:

misc>carnage blender mobile links>1

that will only get ya 5 at a time but you can copy the link address and change the 5 to whatever if ya know how.

miteke [Superheros] August 27 2010 10:31 AM EDT

no fight feed for me either

Exploding Godhand August 27 2010 10:33 AM EDT

At least the ba buying link still works from wiki.

AdminQBnovice [Cult of the Valaraukar] August 27 2010 10:35 AM EDT

/me gets the torches and heads for Lammy's place

(I'm sure as soon as Lamu is on it'll all get fixed)

Admiralkiller August 27 2010 2:08 PM EDT

Well at least you can also spend XP manually.

Myself I am going to save it and spend it once it's fixed.

AdminNightStrike August 27 2010 3:57 PM EDT

I sent us back to jquery 1.2.6 instead of 1.4.2. You'll have to refresh stuff.

AdminQBnovice [Cult of the Valaraukar] August 27 2010 3:58 PM EDT

still no BA buy after a refresh

AdminNightStrike August 27 2010 4:07 PM EDT

Do ctrl-refresh. It works for me now.

AdminNightStrike August 27 2010 4:07 PM EDT

Fex, I blame you! jQuery is NOT backwards compatible...

AdminQBnovice [Cult of the Valaraukar] August 27 2010 4:33 PM EDT

Works here, thanks!

ScrObot September 2 2010 4:36 AM EDT

Looks like JQuery 1.4.2 got loaded again, same issues as before...

AdminNightStrike September 2 2010 7:24 AM EDT

Sorry, fixed.
This thread is closed to new posts. However, you are welcome to reference it from a new thread; link this with the html <a href="/bboard/q-and-a-fetch-msg.tcl?msg_id=0035eT">Bug: Can't load Training Sets</a>